* {
    margin: 0px;
    padding: 0px
}

body {
    width: 100%;
    height: 100%;
    background-color: #697f8f;
    background-image: url("imgs/pgbk.gif");
    background-repeat: repeat-x;
}

.wrapper {
    width: 751px;
    height: 100%;
    margin: -250px auto;
}

.arriba {
    width: 751px;
    height: 351px;
    background-image: url(imgs/headerbg.gif);
}

.caracola {
    width: 751px;
    height: 340px;
    background-image: url(imgs/key_visual1.jpg);
    background-repeat: no-repeat;
    margin: 18px 8px;
    float: left;
}

.cinta {
    width: 562px;
    height: 30px;
    background-color: #a9f5e1;
    position: absolute;
    top: 57px;
    left: 305px;
    z-index: 100;
    line-height: 30px;
}

.abajo {
    width: 100%;
    height: 251px;
    background-image: url(imgs/contentbg.gif);
    background-repeat: repeat-y;
}

.cinta li {
    float: left;
    list-style: none;
    padding-left: 12px;
    padding-right: 35px;
    font-size: 17px;
}

.texto {
    font-size: 18px;
    color: white;
    margin-left: 15px;
    margin-top: 60px;
}

.pie {
    margin-top: 130px;
    margin-left: 190px;
    font-size: 12px;
    color: white;
}

span {
    display: inline-block;
}

a {
    text-decoration: none;
    color: #070992;
    display: block;
}

a:hover {
    background-color: #5ae411;
    text-shadow: 2px 1px #76f4fa;
    transition: all 1.5s;
}

.abajob {
    position: absolute;
    top: 100px;
    left: 10px;
}

.abajob>img {
    width: 100%;
    height: 550px;
}

.volver {
    width: 60px;
    height: 20px;
    background-color: black;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 6px;
    position: absolute;
    top: 60px;
    left: 1100px;
    text-align: center;
}

.localizador1 {
    border: 5px solid white;
    width: 30px;
    height: 50px;
    position: absolute;
    z-index: 1000;
    top: 500px;
    left: 970px;
    opacity: 0;
    border-radius: 10px;
}

.localizadorbis1 {
    width: 60px;
    line-height: 40px;
    background-color: white;
    opacity: 0;
    position: absolute;
    z-index: 1000;
    top: 400px;
    left: 970px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    font-family: arial;
}

.localizador2 {
    border: 5px solid white;
    width: 30px;
    height: 50px;
    position: absolute;
    z-index: 1000;
    top: 275px;
    left: 510px;
    opacity: 0;
    border-radius: 10px;
}

.localizadorbis2 {
    width: 60px;
    line-height: 40px;
    background-color: white;
    opacity: 0;
    position: absolute;
    z-index: 1000;
    top: 175px;
    left: 510px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    font-family: arial;
}

.localizador3 {
    border: 5px solid white;
    width: 30px;
    height: 50px;
    position: absolute;
    z-index: 1000;
    top: 525px;
    left: 800px;
    opacity: 0;
    border-radius: 10px;
}

.localizadorbis3 {
    width: 60px;
    line-height: 40px;
    background-color: white;
    opacity: 0;
    position: absolute;
    z-index: 1000;
    top: 425px;
    left: 800px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    font-family: arial;
}

.localizador4 {
    border: 5px solid white;
    width: 30px;
    height: 50px;
    position: absolute;
    z-index: 1000;
    top: 505px;
    left: 975px;
    opacity: 0;
    border-radius: 10px;
}

.localizadorbis4 {
    width: 60px;
    line-height: 40px;
    background-color: white;
    opacity: 0;
    position: absolute;
    z-index: 1000;
    top: 405px;
    left: 975px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    font-family: arial;
}

.localizador5 {
    border: 5px solid white;
    width: 30px;
    height: 50px;
    position: absolute;
    z-index: 1000;
    top: 490px;
    left: 1080px;
    opacity: 0;
    border-radius: 10px;
}

.localizadorbis5 {
    width: 60px;
    line-height: 40px;
    background-color: white;
    opacity: 0;
    position: absolute;
    z-index: 1000;
    top: 390px;
    left: 1080px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    font-family: arial;
}

.wally {
    position: absolute;
    top: 300px;
    left: 280px;
    width: 700px;
    height: 350px;
    background-size: cover;
    background-image: url(imgs/wally.png);
}